# Uses of Interface
org.eclipse.birt.core.script.IScriptContext

Packages that use IScriptContext
Package
Description
org.eclipse.birt.core.script
Provides Java Script support to BIRT.

## Uses of IScriptContext in org.eclipse.birt.core.script

Classes in org.eclipse.birt.core.script that implement IScriptContext
Modifier and Type
Class
Description
`class`
`ScriptContext`
Methods in org.eclipse.birt.core.script that return IScriptContext
Modifier and Type
Method
Description
`IScriptContext`
ScriptContext.`getScriptContext(String language)`
Methods in org.eclipse.birt.core.script with parameters of type IScriptContext
Modifier and Type
Method
Description
`void`
ScriptContext.`setScriptContext(String language, IScriptContext scriptContext)`